» Ubuntu » パッケージ

Error

two or more packages specified (esound-common hardy)